TOMTOM Europa App für iOS6 kaufen, wie geht´s?

bkickbkick Beiträge: 4 [Neophyte Traveler]
bearbeitet Oktober 2018 in TomTom-App für iPhone/iPad
Hallo,
ich möchte mein Navigon durch Tomtom ersetzen. Nun frage ich mich aber ob ich für mein iPhone4 mit OS6 das Tomtom Europa überhaupt noch bekomme.
Wenn ich nun die App über itunes kaufe, kann ich die App ja auch später mit dem iphone laden. Normalerweise bekomme ich dann, sofern verfügbar, die letzte kompatible Version für mein Gerät zum Download angeboten.
Mich interessiert nun aber, ob die Version für iOS 6 überhaupt von Tomtom zu Verfügung gestellt wird?
Wenn ich die Testversion kaufe, wird diese auch noch für iOS6 angeboten?

Vielleicht kann mir jemand helfen, vielen Dank.

Kommentare

  • Voyager1954Voyager1954 Beiträge: 3,218 [Exalted Navigator]
    Das kannst du doch versuchen ob sich die neue Version auf dein altes IOS laden lässt .Eine telefonische Anfrage in Frankfurt bringt Klarheit.Das iPhone 4 ist etwas betagt und iOS 6 auch
    Iphone 7+ und Ipad 4 mit diversen Navi Apps Hyundai i30N ( 275PS) Performance mit TT Live Service im Werksnavi Karten von Here
  • bkickbkick Beiträge: 4 [Neophyte Traveler]
    Der Versuch, wenn er scheitert, ist mir keine 60 Euro wert. Wenn ich die App über itunes kaufe um dann festzustellen, dass es keine Version mehr für iOS6 gibt, ist das nicht das Ziel.
  • Voyager1954Voyager1954 Beiträge: 3,218 [Exalted Navigator]
    Das wird dir der Apple oder TT Kundendienst am Telefon erklären . Meistens steht in der Beschreibung der App welches IOS gefordert wird
    Iphone 7+ und Ipad 4 mit diversen Navi Apps Hyundai i30N ( 275PS) Performance mit TT Live Service im Werksnavi Karten von Here
  • Red-ZeppelinRed-Zeppelin Beiträge: 304 [Exalted Navigator]
    Laut iTunes Store wird iOS 7.0 voraus gesetzt.
  • bkickbkick Beiträge: 4 [Neophyte Traveler]
    Ja, klar. Sonst hätte ich die Frage nicht gestellt. Insziwschen habe ich mich aber doch durch die Warteschleife bei TT gequält und mit der netten Dame geplaudert.
    Zur Information nun folgendes: Ungeachtet der Kompatibilität riet man mir vom Kauf der Europa App ab, da die klassischen Apps Europa etc. nicht mehr weiterentwickelt werden. Dafür gibt es in Zukunft keine Kartenupdates mehr. Nachfolger und neues Modell ist die mobile go app. Die gibt es natürlich nur noch als Abo-Modell, 3 jahre 44 Euro. Und Voraussetzung ist OS9, also für mich sowieso gestorben mit dem iphone 4.
    Nun werde ich wohl oder übel wieder auf meine navigon müssen, obwohl die navigation grausam schlecht ist.
  • Voyager1954Voyager1954 Beiträge: 3,218 [Exalted Navigator]
    Auch Navigon verlangt für die aktuelle Version iOS 8.0 mindestens .
    Iphone 7+ und Ipad 4 mit diversen Navi Apps Hyundai i30N ( 275PS) Performance mit TT Live Service im Werksnavi Karten von Here
  • Red-ZeppelinRed-Zeppelin Beiträge: 304 [Exalted Navigator]
    Was spricht eigentlich dagegen Dein iPhone 4 mit einem aktuellerem iOS zu versehen? Es sollte doch bis inkl. iOS 7.1.2 möglich sein, oder?
  • bkickbkick Beiträge: 4 [Neophyte Traveler]
    es geht nicht um mein iphone und ein update auf 7, sondern um die Navisoftware.
  • Voyager1954Voyager1954 Beiträge: 3,218 [Exalted Navigator]
    Das iPhone 4 ist im Appleuniversum ein Oldtimer. Daher werden immer mehr Apps sich nicht aktualisieren lassen .
    Iphone 7+ und Ipad 4 mit diversen Navi Apps Hyundai i30N ( 275PS) Performance mit TT Live Service im Werksnavi Karten von Here
Anmelden oder Registrieren, um zu kommentieren.

Wer ist online40

Aaronpick1983
Aaronpick1983
+39 Gäste